Page MenuHomePhabricator

Revert T192962 thereby enabling the datetime selector on Sp:Block on all Wikimedia wikis
Closed, ResolvedPublic1 Estimated Story Points

Description

We'll want the all-clear from Sydney before we enable this on all wiki. Probably targeting mid/late May.

Revert T192962: Disable Datetime Selector on Special:Block on all wikis except Meta, MediaWiki, and German Wikipedia so all wikis can have T132220: Add datetime selector to Special:Block to select expiration

We'll also want to complete T190762: Announce to wikis before releasing DateTime selector on Special:Block first

Event Timeline

Restricted Application added subscribers: MGChecker, Aklapper. · View Herald TranscriptMay 3 2018, 7:08 PM
TBolliger set the point value for this task to 1.
dbarratt claimed this task.May 30 2018, 2:12 PM
dbarratt moved this task from Ready to In progress on the Anti-Harassment (AHT Sprint 21/22) board.

Change 436292 had a related patch set uploaded (by Dbarratt; owner: Dbarratt):
[operations/mediawiki-config@master] Revert "Disable Datetime Selector on Special:Block on all wikis except Meta, MediaWiki,"

https://gerrit.wikimedia.org/r/436292

Change 436292 merged by jenkins-bot:
[operations/mediawiki-config@master] Revert "Disable Datetime Selector on Special:Block on all wikis except Meta, MediaWiki,"

https://gerrit.wikimedia.org/r/436292

Mentioned in SAL (#wikimedia-operations) [2018-05-30T17:47:47Z] <ladsgroup@tin> Synchronized wmf-config/InitialiseSettings.php: Enable the datetime selector on Sp:Block on all Wikimedia wikis (T193785) (duration: 01m 03s)

dbarratt closed this task as Resolved.May 30 2018, 5:48 PM
dbarratt moved this task from Review to Done on the Anti-Harassment (AHT Sprint 21/22) board.
Vvjjkkii renamed this task from Revert T192962 thereby enabling the datetime selector on Sp:Block on all Wikimedia wikis to eodaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed dbarratt as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii edited subscribers, added: dbarratt; removed: gerritbot, Aklapper.
CommunityTechBot renamed this task from eodaaaaaaa to Revert T192962 thereby enabling the datetime selector on Sp:Block on all Wikimedia wikis.Jul 1 2018, 2:23 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to dbarratt.
CommunityTechBot set the point value for this task to 1.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: dbarratt.
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 3 2018, 2:35 AM